%latex
\documentclass[a4paper,12pt,french]{book}

\input{livre.tex.inc}

\title{Cours de mathématiques -- LaSalle Saint-Denis \\ Année 
\number\count1/\number\count2}
\author{Vincent-Xavier \bsc{Jumel}}

\begin{document}
%\parindent0pt

\maketitle

%\titlepage

\tableofcontents

\newpage

\include{01_analyse-suites/cours}
\include{02_probabilites_conditionnelles/cours}
\include{03_analyse_limites/cours}
\include{03_geometrie_vecteurs/cours}
\include{04_analyse_continuite/cours}
\include{04_geometrie_droites/cours}
\include{05_analyse_derivation/cours}
\include{06_geometrie_produit_scalaire/cours}
\include{06_analyse_exponentielle/cours}
\include{07_analyse_logarithme/cours}
\include{08_analyse_integration/cours}
\include{09_analyse_fonction_trigonometrique/cours}
%\include{09_geometrie_nombres_complexes/cours}
\include{10_probabilites_continues/cours}
\include{11_probabilites_echantillonnage/cours}

% Envoi pour impression jusqu'à la page 40.
% TODO: Reprendre à partir de 06

\end{document}
